﻿@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,800');

* {
	box-sizing: border-box!important;
}

body {
	background: #f2f3f5!important;
	display: flex!important;
	justify-content: center!important;
	align-items: center!important;
	flex-direction: column!important;
	/*font-family: 'Montserrat', sans-serif!important;*/
    font-family: 'Open Sans', sans-serif!important;
	height: 100vh!important;
	margin: -20px 0 50px!important;
}


buttonback
{

    background: #FF4B2B !important;
}


h1 {
	font-weight: bold!important;
	margin: 0!important;
}

p {
	font-size: 14px!important;
	font-weight: 100!important;
	line-height: 20px!important;
	letter-spacing: 0.5px!important;
	margin-top:0px!important;
}

span {
	font-size: 12px!important;
}

a {
	color: #333!important;
	font-size: 14px!important;
	text-decoration: none!important;
	margin: 15px 0!important;
}

button {
	border-radius: 20px!important;
	border: 1px solid #FF4B2B!important;
	background-color: #FF4B2B!important;
	color: #FFFFFF!important;
	font-size: 12px!important;
	font-weight: bold!important;
	padding: 12px 45px!important;
	letter-spacing: 1px!important;
	text-transform: uppercase!important;
	transition: transform 80ms ease-in!important;
}

form {
	background-color: #FFFFFF!important;
	display: flex!important;
	align-items: center!important;
	justify-content: center!important;
	flex-direction: column!important;
	padding: 0 50px!important;
	height: 100%!important;
	text-align: center!important;
}





input {
	background-color: #eee;
	border: none;
	padding: 12px 15px;
	margin: 8px 0;
	width: 100%;
}

.container {
	background-color: #fff;
	border-radius: 10px;
  	box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
	position: relative;
	overflow: hidden;
	width: 25%;
	max-width: 100%;
	min-height: 40%;
}

.form-container {
	/*position: absolute;*/
	top: 0;
	height: 100%;
}

.log-in-container {
/*	left: 50%;*/
	width: 100%;
/*	z-index: 2;*/
}

.overlay-container {
	position: absolute;
	top: 0;
	left: 0%;
	width: 50%;
	height: 100%;
}





li:hover {cursor: hand; cursor: pointer;}



.overlay {
	background: #FF416C;
	background: -webkit-linear-gradient(to right, #314574, #4a65ab);
	background: linear-gradient(to right, #314574, #4a65ab);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: 0 0;
	color: #FFFFFF;
	position: relative;
	left: -100%;
	height: 100%;
	width: 200%;
}

.overlay-panel {
	position: absolute;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	padding: 0 40px;
	text-align: center;
	top: 0;
	height: 100%;
	width: 50%;
}


.overlay-right {
	right: 0;
}


.social-container {
	margin: 20px 0;
}

.social-container a {
	border: 1px solid #DDDDDD;
	border-radius: 50%;
	display: inline-flex;
	justify-content: center;
	align-items: center;
	margin: 0 5px;
	height: 40px;
	width: 40px;
}



.cegpos
{

    margin-top:80px;

}